Error when upgrading tensorflow 2.6.0 to the latest version (2.11.0)

ERROR: Could not install packages due to an OSError: [Errno 28] No space left on device: ‘/app/.local/lib/python3.7/site-packages/numpy’

can anyone help me? @glitch_support

HI @adityaerlangga - looks like you ran out of disk space on your project. See this doc: Disk Space Warning - Glitch Support